/*
Theme Name: Enfold CT
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

:root {
	--bg__color-black: #000000;
	--bg__color-darkgrey: #020202;
	--bg__color-white: #ffffff;
	--bg__color-lightgrey: #f2f2f2;
	--bg__color-darkergrey: #f0f0f0;
	--bg__color-brightgrey: #f8f8f8;
	--bg__color-darkgreen: #00873b;
	--bg__color-green: #97d012;
	--bg__color-lightgreen: #d1ff7b;
	--bg__gradient-dark: radial-gradient(49% 81% at 45% 47%, #000000FF 0%, #00000000 100%),radial-gradient(113% 91% at 17% -2%, #444444FF 1%, #2C2C2C00 98%),radial-gradient(142% 91% at 83% 7%, #141414FF 1%, #19191900 99%),radial-gradient(142% 91% at -6% 74%, #101010FF 1%, #14141400 98%),radial-gradient(142% 91% at 111% 84%, #1B1B1BFF 0%, #0E0E0EFF 100%);
	--bg__gradient-darkgreen: radial-gradient(49% 81% at 45% 47%, #050505FF 0%, #00000000 100%),radial-gradient(113% 91% at 17% -2%, #003314FF 1%, #2C2C2C00 98%),radial-gradient(142% 91% at 83% 7%, #000000FF 1%, #19191900 99%),radial-gradient(142% 91% at -6% 74%, #101010FF 1%, #14141400 98%),radial-gradient(142% 91% at 111% 84%, #00873bFF 0%, #444444FF 100%);
	--bg__font-main: 'teko', Arial, sans-serif;
	--bg__font-main-var: 'teko-flex', Arial, sans-serif;
	--bg__font-copy: 'barlow', Arial, sans-serif;
}

/* Usability-Enhancements*/
*:focus-visible, .avia-link-column:has(a.av-screen-reader-only:focus-visible) {
	outline: 3px solid var(--bg__color-green) !important;
	outline-offset: 2px !important;
}

/* Animations */
@keyframes bgFadeIn {
  from {opacity: 0;}
  to {opacity: 1;}
}

/* hyphenate texts */
* {
	hyphens: auto;
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphenate-limit-chars: 6 3 3 !important;
	-webkit-hyphenate-limit-before: 3; /* For Safari */
	-webkit-hyphenate-limit-after: 3; /* For Safari */
	-ms-hyphenate-limit-chars: 6 3 3;
}

/* Variable Fonts */
h1.av-special-heading-tag, h2.av-special-heading-tag, h3.av-special-heading-tag, h4.av-special-heading-tag, h5.av-special-heading-tag, h6.av-special-heading-tag, h2.wp-block-heading, h3.wp-block-heading, h4.wp-block-heading, h5.wp-block-heading, h6.wp-block-heading {
	font-family: var(--bg__font-main) !important;
}

.av-special-heading-h1 .av-subheading p, .av-special-heading-h2 .av-subheading p, .av-special-heading-h3 .av-subheading p, .iconbox .iconbox_content_container  {
	font-family: var(--bg__font-main) !important;
}

.av_textblock_section, .main_menu .avia-menu ul .mega_menu_title.heading-color {
	font-family: var(--bg__font-copy) !important;
}

@supports (font-variation-settings: normal) {
	h1.av-special-heading-tag, h2.av-special-heading-tag, h3.av-special-heading-tag, h4.av-special-heading-tag, h5.av-special-heading-tag, h6.av-special-heading-tag, h2.wp-block-heading, h3.wp-block-heading, h4.wp-block-heading, h5.wp-block-heading, h6.wp-block-heading {
		font-family: var(--bg__font-main-var) !important;
	}
	
	.av-special-heading-h1 .av-subheading p, .av-special-heading-h2 .av-subheading p, .av-special-heading-h3 .av-subheading p, .iconbox .iconbox_content_container {
		font-family: var(--bg__font-main-var) !important;
	}
	
	.av_textblock_section, .main_menu .avia-menu ul .mega_menu_title.heading-color {
		font-family: var(--bg__font-copy) !important;
	}
}

.main_menu .menu-item a, .main_menu .menu-item a .avia-menu-text {
	font-size: 1em !important;
}

.av_header_transparency .main_menu .avia-menu > ul > .menu-item > a .avia-menu-text {
	color: var(--bg__color-white) !important;
}

.main_menu .avia-menu ul .mega_menu_title.heading-color {
	font-size: 1em !important;
	color: var(--bg__color-black) !important;
}

.main_menu .avia-menu ul .sub-menu .avia-bullet {
	display: none !important;
}

.main_menu .avia-menu .avia_mega_div {
	border-radius: 8px !important;
	overflow: hidden !important;
}

.main_menu .avia-menu .sub-menu {
	border-top-width: 0px !important;
}

.avia_mega_div > .sub-menu > li > ul > li a {
	padding-bottom: 16px !important;
	font-weight: bold !important;
	position: relative;
	transition: all .3s ease-in-out;
}

.avia_mega_div > .sub-menu > li > ul > li a:hover {
	background-color: transparent !important;
	color: var(--bg__color-darkgreen) !important;
}

.avia_mega_div > .sub-menu > li > ul > li a::before {
	content: "";
	display: block !important;
	visibility: visible;
	position: absolute;
	height: 6px;
	width: 6px;
	left: 0px;
	top: 13px;
	border-radius: 100% !important;
	background-color: var(--bg__color-darkgreen);
	opacity: 0;
	transition: all .3s ease-in-out;
}

.avia_mega_div > .sub-menu > li > ul > li a:hover::before {
	opacity: 1;
}

.avia_mega_div > .sub-menu > li > ul > li a:focus {
	background-color: transparent !important;
}

.sub-menu .menu-item.current-menu-item .avia-menu-text {
	color: var(--bg__color-darkgreen) !important;
}

.avia-menu-fx {
	background-color: var(--bg__color-darkgreen) !important;
}

h1.av-special-heading-tag, h1.wp-block-heading {
	font-weight: 800 !important;
	font-size: 4.5em;
	line-height: 1em !important;
}

.av-special-heading-h1 .av-subheading {
	font-size: 2.8em !important;
	font-weight: 300 !important;
	line-height: 1em !important;
}

h2.av-special-heading-tag, h2.wp-block-heading {
	font-weight: 800 !important;
	font-size: 2.5em;
	line-height: 1em !important;
}

h2.wp-block-heading {
	font-size: 2.5em !important;
}

.av-special-heading-h2 .av-subheading {
	font-size: 1.8em !important;
	font-weight: 300 !important;
	line-height: 1em !important;
}

h3.av-special-heading-tag, h3.wp-block-heading, h3.timeslots-title {
	font-weight: 800 !important;
	font-size: 2em;
	line-height: 1em !important;
	text-transform: none !important;
}

.av-special-heading-h3 .av-subheading {
	font-size: 1.5em !important;
	font-weight: 300 !important;
	line-height: 1em !important;
}

.main_color strong {
	/* color: var(--bg__color-black) !important; */
	color: inherit !important;
}

.avia-button, .bg__menu-button a, .wp-element-button, .avia-button.avia-color-white {
	box-shadow: none !important;
	border-radius: 100vh !important;
	outline: none !important;
	font-size: .9em !important;
	border: 0px solid transparent;
	text-transform: none !important;
	font-weight: 500 !important;
	letter-spacing: 0px !important;
	padding: 14px 30px 14px 30px !important;
}

.avia-button:hover {
	opacity: 1 !important;
}

.avia-button.avia-color-green {
	background-color: var(--bg__color-darkgreen) !important;
}

.avia-button.avia-color-green:hover {
	background-color: var(--bg__color-green) !important;
	color: var(--bg__color-black) !important;
}

.avia-button.avia-color-theme-color, .avia-button.avia-color-theme-color-subtle, .bg__menu-button a, .wp-element-button {
	position: relative;
	background-color: var(--bg__color-black) !important;
	border: 0px solid transparent !important;
	transition: all .3s ease-in-out;
}

.wp-element-button {
	background-color: var(--bg__color-black) !important;
	color: var(--bg__color-white) !important;
	line-height: 1em !important;
}

.avia-button.avia-color-theme-color-subtle, .bg__menu-button a {
	background-color: var(--bg__color-white) !important;
	color: var(--bg__color-black) !important;
}

.avia-button.avia-color-white {
	border-width: 0px !important;
}

.avia-button.avia-color-theme-color:hover, .avia-button.avia-color-theme-color-subtle:hover, .bg__menu-button a:hover, .wp-element-button:hover {
	background-color: var(--bg__color-darkgreen) !important;
	text-decoration: none !important;
	color: var(--bg__color-black) !important;
}

.wp-element-button:hover {
	background-color: var(--bg__color-darkgreen) !important;
	color: var(--bg__color-white) !important;
}

.avia-button.avia-color-theme-color::before, .avia-button.avia-color-theme-color-subtle::before, .avia-slideshow .avia-slideshow-slide .caption_container .avia-slideshow-button.avia-color-light::before, .bg__menu-button a::before, .wp-element-button::before {
	content: "";
	visibility: visible;
	display: none;
	position: absolute;
	top: -4px;
	left: -4px;
	z-index: -1;
	border-radius: 100vh !important;
	width: calc(100% + 8px);
	height: calc(100% + 8px);
	background: linear-gradient(0deg, var(--bg__color-darkgreen), var(--bg__color-green), var(--bg__color-lightgreen));
}

.avia-button.avia-color-white:hover {
	background-color: var(--bg__color-darkgreen) !important;
	color: var(--bg__color-white) !important;
}

.wp-element-button::before {
	width: 100% !important;
	height: 100% !important;
	left: 0px !important;
	top: 0px !important;
}

.bg__menu-button a {
	display: inline-block !important;
	position: relative !important;
	padding: 14px 30px !important;
	width: auto !important;
	background-color: var(--bg__color-black) !important;
	color: var(--bg__color-white) !important;
}

.bg__menu-button a:hover {
	background-color: var(--bg__color-darkgreen) !important;
	color: var(--bg__color-white) !important;
}

.logo {
	height: 118% !important;
	max-height: 118% !important;
}


.logo a {
	overflow: visible !important;
}

.logo img {
	height: 118% !important;
	max-height: 118% !important;
}

.avia-slideshow .av-slideshow-caption::before {
	content: "";
	visibility: visible;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-image: radial-gradient(60% 90% at 0% -2%, #000000EE 1%, #00000000 99%),linear-gradient(35deg, #000000EE 0%, #00000000 60%);
}

.avia-slideshow .avia-slideshow-slide .caption_container {
	padding-left: 100px !important;
	padding-right: 100px !important;
}

.avia-slideshow .avia-slideshow-slide .caption_container .avia-caption-title {
	color: var(--bg__color-white) !important;
	text-transform: uppercase !important;
	font-size: 8em !important;
	font-weight: 500 !important;
	line-height: .85em !important;
}

.avia-slideshow .avia-slideshow-slide .slideshow_align_caption * {
	animation: bgFadeIn linear alternate !important;
	visibility: visible !important;
	display: inline-block !important;
	animation-duration: 1.6s !important;
}

.avia-slideshow .avia-slideshow-slide .caption_container .avia-caption-title .bg__slider-overline {
	display: block !important;
	text-transform: none !important;
	font-weight: 300 !important;
	font-size: .4em !important;
	line-height: 1em !important;
	padding-bottom: 25px;
}

.avia-slideshow .caption_bottom .slideshow_caption {
	height: 100% !important;
}

.avia-slideshow .avia-slideshow-slide .caption_container .slideshow_inner_caption {
	/* max-width: calc(50% - 100px) !important;
	left: 100px !important; */
	max-width: 50% !important;
	left: 32px;
	top: 50% !important;
	transform: translateY(-50%);
	margin-top: 30px;
}

.avia-slideshow .avia-slideshow-slide .caption_container .slideshow_inner_caption .avia-caption-title::before {
	content: "";
	visibility: visible;
	display: block;
	position: absolute;
	left: -26px;
	top: 7px;
	width: 6px;
	height: calc(100% - 32px);
	background: linear-gradient(0deg, var(--bg__color-darkgreen), var(--bg__color-green), var(--bg__color-lightgreen));
}

.avia-slideshow .avia-slideshow-slide .caption_container .slideshow_inner_caption .avia-caption-content {
	font-size: 1em !important;
	font-weight: 300;
	line-height: 1.15em !important;
}

.bg__battle-of-barock_header .avia-caption-content p {
	line-height: 1.1em !important;
}

.avia-slideshow .avia-slideshow-slide .caption_container .avia-slideshow-button.avia-color-light {
	padding-top: 16px !important;
	padding-bottom: 16px !important;
	background: transparent !important;
	border-width: 0px !important;
	color: var(--bg__color-black) !important;
	background: var(--bg__color-white) !important;
	outline: 2px solid transparent !important;
}

.avia-slideshow .avia-slideshow-slide .caption_container .avia-slideshow-button.avia-color-light::before {
	display: none !important;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	opacity: 1;
	transition: all .3s ease-in-out;
}

.avia-slideshow .avia-slideshow-slide .caption_container .avia-slideshow-button.avia-color-light:hover::before {
	opacity: 0;
}

.avia-slideshow .avia-slideshow-slide .caption_container .avia-slideshow-button.avia-color-light:hover {
	outline: 2px solid var(--bg__color-darkgreen) !important;
}

.avia-slideshow .avia-slideshow-arrows .prev-slide, .avia-slideshow .avia-slideshow-arrows .next-slide {
	background-color: var(--bg__color-white) !important;
	border-radius: 100% !important;
	opacity: 1 !important;
	transition: all .3s ease-in-out !important;
}

.avia-slideshow .avia-slideshow-arrows .prev-slide:hover, .avia-slideshow .avia-slideshow-arrows .next-slide:hover {
	background-color: var(--bg__color-lightgreen) !important;
}

.avia-slideshow .avia-slideshow-arrows .prev-slide svg, .avia-slideshow .avia-slideshow-arrows .next-slide svg {
	fill: var(--bg__color-black) !important;
}

.avia-slideshow .avia-slideshow-dots a {
	opacity: 1 !important;
	border: 2px solid var(--bg__color-white);
	margin-left: 10px !important;
}

.avia-slideshow .avia-slideshow-dots a:first-child {
	margin-left: 0px !important;
}

.bg__kurskachel {
	background-size: 100% auto !important;
	padding: 30px !important;
	transition: all .2s ease-in-out !important;
}

.bg__kurskachel::before {
	content: "";
	position: absolute;
	display: block;
	visibility: visible;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: var(--bg__color-green) !important;
	opacity: 0;
	transition: all .2s ease-in-out;
}

.bg__kurskachel:hover {
	background-size: 105% auto !important;
}

.bg__kurskachel:hover::before {
	opacity: .5;
}

.bg__kurskachel .av-special-heading-tag {
	font-size: 3.3em !important;
	transform: translateY(29px);
	text-shadow: 0 0 40px rgba(0,0,0,.8);
	transition: all .2s ease-in-out;
}

.bg__kurskachel:hover .av-special-heading-tag {
	transform: translateY(0px);
}

.bg__kurskachel .avia-button-wrap {
	opacity: 0;
	transform: translateY(10%);
	transition: all .2s ease-in-out;
}

.bg__kurskachel:hover .avia-button-wrap {
	opacity: 1;
	transform: translateY(0%);
}

.bg__kurskachel-darkgreen::before {
	background-color: var(--bg__color-darkgreen) !important;
}

.bg__kurskachel-green::before {
	background-color: var(--bg__color-green) !important;
}

.bg__kurskachel-lightgreen::before {
	background-color: var(--bg__color-lightgreen) !important;
}

#scroll-top-link {
	bottom: 100px;
	right: 26px;
	border-radius: 100% !important;
}

.bg__header {
	position: relative;
}

.bg__header::before {
	content: "";
	visibility: visible;
	display: block;
	position: absolute;
	background-image: radial-gradient(70% 90% at 0% -2%, #000000EE 1%, #00000000 99%),linear-gradient(35deg, #000000EE 0%, #00000000 60%);
	width: 100% !important;
	height: 100% !important;
	top: 0;
	left: 0;
}

.bg__header::after {
	content: "";
	visibility: visible;
	display: block !important;
	position: absolute !important;
	background: linear-gradient(180deg, rgba(0,0,0,.5), rgba(0,0,0,0));
	width: 100% !important;
	height: 100px !important;
	z-index: 0;
	top: 0;
	left: 0;
}

.mptt-shortcode-wrapper .mptt-menu {
	border-radius: 8px !important;
	padding: 12px !important;
	color: var(--bg__color-darkgrey) !important;
	border-color: var(--bg__color-darkgrey) !important;
	background-color: var(--bg__color-white) !important;
}

.mptt-shortcode-wrapper .mptt-shortcode-table {
	border-spacing: 4px !important;
	border-collapse: separate;
}

.mptt-shortcode-wrapper .mptt-shortcode-table, .mptt-shortcode-wrapper .mptt-shortcode-table .mptt-shortcode-row {
	background-color: transparent !important;
}

.mptt-shortcode-wrapper .mptt-shortcode-table .mptt-shortcode-row th {
	border-radius: 12px !important;
	background-color: var(--bg__color-darkgreen) !important;
	color: var(--bg__color-white) !important;
}

.mptt-shortcode-wrapper .mptt-shortcode-table tbody tr {
	background-color: transparent !important;
}

.mptt-shortcode-wrapper .mptt-shortcode-table tbody tr .mptt-shortcode-hours {
	border-radius: 12px !important;
	background-color: var(--bg__color-brightgrey) !important;
}

.mptt-shortcode-wrapper .mptt-shortcode-table tbody tr:nth-child(even) .mptt-shortcode-hours {
	background-color: var(--bg__color-darkergrey) !important;
}

.mptt-shortcode-wrapper .mptt-shortcode-table tbody tr td:not(.mptt-shortcode-hours):not(.event) {
	border-bottom: 1px solid (--bg__color-lightgrey) !important;
	border: 2px solid var(--bg__color-lightgrey);
	border-radius: 4px !important;
}

.mptt-shortcode-wrapper .mptt-shortcode-table .mptt-event-container {
	background-color: var(--bg__color-darkergrey);
	border-radius: 4px !important;
	outline: 2px solid transparent;
	transition: all .3s ease-in-out;
}

.mptt-shortcode-wrapper .mptt-shortcode-table .mptt-event-container:hover {
	outline: 2px solid var(--bg__color-darkgreen);
}

.mptt-shortcode-wrapper .mptt-shortcode-table tr:nth-child(2n) {
	color: var(--bg__color-black);
}

.mp-event-item .post-title {
	font-size: 3.5em !important;
}

.mp-event-item .post-meta-infos {
	display: none !important;
}

.breadcrumbs .trail-before {
	display: none !important;
}

.avia_ajax_form .text_input, .avia_ajax_form .text_area {
	border-radius: 8px !important;
	border-width: 0px !important;
	color: var(--bg__color-black) !important;
	background-color: var(--bg__color-lightgrey) !important;
}

.avia_ajax_form .text_input::placeholder, .avia_ajax_form .text_area::placeholder {
	color: var(--bg__color-darkgrey) !important;
}

.bg__formular-auf-gruen .button {
	background-color: var(--bg__color-black) !important;
	color: var(--bg__color-white) !important;
	border-width: 0px !important;
	border-radius: 100vh !important;
	padding: 14px 30px !important;
	text-transform: none !important;
	font-size: 1em !important;
	transition: all .3s ease-in-out;
}

.bg__formular-auf-gruen .button:hover {
	background-color: var(--bg__color-darkgreen) !important;
}

.widget_nav_menu .menu .menu-item {
	font-size: 1em !important;
}

.widget_nav_menu .menu .menu-item a, .widget_nav_menu .menu .menu-item.current-menu-item a {
	border: 1px solid var(--bg__color-lightgrey) !important;
	padding: 8px 20px;
	border-radius: 8px;
	font-size: 1em !important;
	color: var(--bg__color-black);
	margin-bottom: 12px;
	transition: all .3s ease-in-out;
}

.widget_nav_menu .menu .menu-item.current-menu-item {
	left: 0 !important;
	padding: 0px !important;
	background-color: transparent !important;
	border-width: 0px !important;
	border-radius: 8px;
}

.widget_nav_menu .menu .menu-item.current-menu-item a {
	background-color: var(--bg__color-lightgrey) !important;
}

.widget_nav_menu .menu .menu-item a:hover {
	background-color: var(--bg__color-darkgreen) !important;
	border-color: var(--bg__color-darkgreen) !important;
	color: var(--bg__color-white) !important;
}

.widget_nav_menu .widgettitle {
	margin-bottom: 20px !important;
	font-size: 1.8em !important;
}

.container_wrap_first {
	border-top-width: 0px !important;
}

.entry-content > .timeslot, .event.mptt-theme-mode-event, .posttype-mp-column {
	display: inline-block !important;
	vertical-align: top !important;
	width: 240px !important;
	min-height: 170px !important;
	background-color: var(--bg__color-lightgrey) !important;
	padding: 20px;
	border-radius: 4px !important;
	margin-right: 8px;
}

.entry-content > .timeslot .timeslot-user, .event.mptt-theme-mode-event .event-user {
	display: none !important;
}

.entry-content > .timeslot .timeslot-link, .event.mptt-theme-mode-event .event-link, .posttype-mp-column .slide-entry-title {
	color: var(--bg__color-darkgreen) !important;
	font-weight: bold !important;
	font-size: 1.2em !important;
}

.entry-content > .timeslot .timeslot-description, .event.mptt-theme-mode-event .event-description {
	display: block !important;
	margin-top: 16px !important;
}

.event.mptt-theme-mode-event .event-thumbnail, .posttype-mp-column .slide-image {
	display: none !important;
}

.post-entry:has(.event.mptt-theme-mode-event) .post-meta-infos {
	display: none !important;
}

.bg__weisse-infobox {
	background-color: var(--bg__color-white) !important;
	padding: 20px 35px !important;
	border-radius: 18px !important;
	margin-bottom: 20px;
}

.wp-block-separator {
	border-color: var(--bg__color-lightgrey) !important;
}

.bg__image-column {
	position: relative;
}

.bg__image-column::before {
	content: "";
	position: absolute;
	display: block;
	visibility: visible;
	left: 0px;
	top: 0px;
	width: 100px;
	height: 100% !important;
	background: linear-gradient(90deg, var(--bg__color-white), rgba(255, 255, 255, 0)) !important;
}

.av-hamburger-box {
	width: 45px !important;
}

.av-hamburger-inner, .av-hamburger-inner::after, .av-hamburger-inner::before {
	border-radius: 0px !important;
}

#av-burger-menu-ul li a {
	font-size: 1.2em !important;
}

#av-burger-menu-ul li a:hover {
	background-color: var(--bg__color-lightgrey) !important;
}

.current-menu-item > a > .avia-menu-text {
	color: var(--bg__color-darkgreen) !important;
}

.bg__headertext {
	max-width: 800px !important;
}

.bg__headertext p {
	text-shadow: 0px 0px 10px var(--bg__color-black) !important;
}

.bg__stoerer-dunkel {
	background-image: var(--bg__gradient-dark) !important;
	background-size: 100% 100%;
	background-position: 0px 0px,0px 0px,0px 0px,0px 0px,0px 0px;
}

.bg__stoerer-dunkelgruen {
	background-image: var(--bg__gradient-darkgreen) !important;
	background-size: 100% 100%;
	background-position: 0px 0px,0px 0px,0px 0px,0px 0px,0px 0px;
}

.bg__image--600 img {
	width: 600px !important;
}

.bg__social-icons-footer {
	margin-right: 20px !important;
}

.bg__social-icons-footer:last-of-type {
	margin-right: 0px !important;
}

.bg__trainerkachel {
	padding: 30px !important;
	border-radius: 8px;
}

.input_checkbox_label a {
	text-decoration: underline !important;
}

.special_amp {
	font: inherit !important;
	color: inherit !important;
}

.mptt-navigation-select {
	background-image: url(/wp-content/uploads/2026/02/Pfeil-nach-unten-gruen.svg) !important;
	background-size: auto 60% !important;
	background-position: calc(100% - 15px) center !important;
	cursor: pointer;
	transition: all .3s ease-in-out;
}

.mptt-navigation-select:hover {
	border-color: var(--bg__color-green) !important;
	filter: grayscale(1);
}

.copyright, .sub_menu_socket .menu .menu-item .avia-menu-text {
	font-size: 1.2em !important;
}

.avia_textblock a {
	text-decoration: underline !important;
}

.avia-gallery .avia-gallery-thumb a img {
	background-color: var(--bg__color-black) !important;
	border-color: var(--bg__color-black) !important;
}

.av-video-slide .avia-slide-wrap {
	background-repeat: no-repeat !important;
	background-position: center center !important;
}

.post-type-archive-mp-event .slide-image {
	display: none !important;
}

.bg__battle-of-barock_header .slideshow_caption {
	position: relative !important;
	display: flex !important;
	align-items: stretch;
	align-content: center !important;
	flex-direction: row !important;
	width: 100%;
}

.bg__battle-of-barock_header .slideshow_caption::after {
	content: "";
	width: 50%;
	display: inline-block;
	background-image: url(/wp-content/uploads/2026/02/Logo_Battle-of-Barock-BoB_V_2026.png);
	background-size: 50% auto;
	background-repeat: no-repeat;
	background-position: center top;
	width: 50% !important;
}

.bg__battle-of-barock_header .slideshow_caption .slideshow_inner_caption {
	position: relative;
	display: inline-block;
}

.bg__battle-of-barock_header .avia-caption-content {
	margin-bottom: 20px !important;
}

.bg__dunkle-sektion .sbi_feedtheme_header_text h3, .bg__dunkle-sektion .sb-feed-header-display-name * {
	color: var(--bg__color-white) !important;
}

.bg__instagram-icon::before, .bg__tiktok-icon::before {
	content: "";
}

@media only screen and (max-width: 1400px) {
	.avia-slideshow .avia-slideshow-slide .caption_container .avia-caption-title {
		font-size: 6em !important;
	}
	
	h1.av-special-heading-tag {
		font-size: 3.5em !important;
	}
	
	.av-special-heading-h1 .av-subheading {
		font-size: 2em !important;
	}
	
	.flex_column_table:has(.bg__kurskachel) {
		display: flex !important;
		flex-direction: row;
		flex-wrap: wrap;
		margin-top: 0px !important;
		margin-bottom: 0px !important;
	}
	
	.bg__kurskachel {
		width: 48% !important;
		margin-bottom: 4vw !important;
		margin-top: 0px !important;
	}
	
	.flex_column_table:has(.bg__kurskachel) .av-flex-placeholder {
		width: 4% !important;
	}
	
	.flex_column_table:has(.bg__kurskachel) .av-flex-placeholder:nth-child(4n) {
		display: none !important;
		width: 0% !important;
	}
	
	.bg__image-column::before {
		top: 0px;
		width: 100%;
		height: 100px !important;
		background: linear-gradient(180deg, var(--bg__color-white), rgba(255, 255, 255, 0)) !important;
	}
	
	.bg__battle-of-barock_header .slideshow_caption {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
}

@media only screen and (max-width: 989px) {
	.bg__battle-of-barock_header .slideshow_caption {
		flex-direction: column !important;
		padding-top: 60px !important;
	}
	
	.bg__battle-of-barock_header.avia-slideshow .avia-slideshow-slide .caption_container .slideshow_inner_caption {
		display: block !important;
		width: 100% !important;
		max-width: 100% !important;
		order: 2;
		top: auto !important;
		left: 0 !important;
		transform: none !important;
	}
	
	.bg__battle-of-barock_header .slideshow_caption::after {
		display: block !important;
		width: 100% !important;
		max-width: 100% !important;
		order: 1;
		top: auto !important;
		transform: none !important;
		min-height: 200px !important;
		height: 200px !important;
		background-size: contain !important;
	}
}

@media only screen and (max-width: 768px) {
	#header {
		position: fixed !important;
	}
	
	h1.av-special-heading-tag {
		font-size: 2.8em !important;
	}
	
	h2.av-special-heading-tag {
		font-size: 2.2em !important;
	}
	
	.avia-slideshow .avia-slideshow-slide .caption_container .slideshow_inner_caption {
		max-width: 100% !important;
		left: 0px !important;
	}
	
	.bg__kurskachel .av-special-heading-tag {
		font-size: 2.5em !important;
	}
	
	.bg__footer-logo img {
		width: 300px !important;
	}
	
	.bg__mobile-reverse {
		flex-direction: column-reverse !important;
	}
	
	.bg__mobile-reverse .wp-block-column {
		margin-top: 30px !important;
	}
	
	.bg__mobile-reverse .wp-block-column:last-child {
		margin-top: 0px !important;
	}
	
	.wp-block-column:has(.wp-block-image) {
		margin-bottom: 30px !important;
	}
	
	.wp-block-column .wp-block-image img {
		width: 500px !important;
		margin: auto !important;
		display: block !important;
	}
	
	.flex_column_table:has(.bg__trainerkachel) {
		margin-top: 0px !important;
	}
	
	.bg__trainerkachel .av-special-heading {
		text-align: center !important;
		font-size: 2.2em !important;
	}
	
	.bg__trainerkachel .avia-buttonrow-wrap {
		text-align: center !important;
	}
	
	.logo {
		width: 145px !important;
		max-height: 145px !important;
		margin-bottom: -40px !important;
	}
	
	.avia-slideshow {
		min-height: 800px !important;
	}
	
	.avia-slideshow .avia-slideshow-slide .caption_container .slideshow_inner_caption .avia-caption-title::before {
		height: 100% !important;
		top: 0px;
		left: -21px !important;
	}
	
	.avia-slideshow .av-slideshow-caption {
		position: relative;
		height: auto !important;
		min-height: 800px !important;
	}
	
	.avia-slideshow .avia-slideshow-slide .caption_container .avia-caption-title {
		font-size: 3.6em !important;
	}
	
	.avia-slideshow .caption_bottom .slideshow_caption .slideshow_inner_caption {
		position: relative !important;
		padding: 30px 10px !important;
		position: relative;
		top: 0% !important;
		transform: none !important;
	}
	
	.responsive #top .slideshow_caption .avia-caption-content p {
		font-size: 18px;
		line-height: 1.3em !important;
	}
	
	.avia-slideshow ul.avia-slideshow-inner {
        min-height: 800px !important;
    }
	
	.avia-slideshow .caption_bottom .caption_container {
		padding: 0px !important;
		height: auto !important;
	}
	
	.avia-slideshow .caption_bottom .slideshow_caption {
		position: relative !important;
		height: auto !important;
	}
	
	.mptt-events-list {
		margin-left: 0px !important;
		margin-right: 0px !important;
		width: 100% !important;
	}
	
	.mp-event-item, .type-mp-column {
		padding-top: 60px !important;
	}
	
	.bg__benefits-box {
		margin-bottom: 80px !important;
	}
	
	.bg__benefits-box:last-of-type {
		margin-bottom: 0px !important;
	}
	
	#top .avia-gallery .avia-gallery-thumb a {
		width: 33% !important;
	}
	
	.bg__header::before {
		background-image: linear-gradient(35deg, rgba(0,0,0,0.8), rgba(0,0,0,.3)) !important;
	}
	
	.avia-slide-wrap > img {
		display: none !important;
	}
	
	.bg__battle-of-barock_header .slideshow_caption {
		padding-top: 100px !important;
	}
}

@media only screen and (max-width: 568px) {
	.bg__kurskachel {
		width: 100% !important;
		margin-bottom: 4vw !important;
		margin-top: 0px !important;
		background-size: cover !important;
	}
	
	.bg__kurskachel:hover {
		background-size: cover !important;
	}
	
	#top .avia-gallery .avia-gallery-thumb a {
		width: 50% !important;
	}
}